nav {
    background-color: transparent!important;
    font-weight: normal!important;
}

.navbar, .navbar.navbar-default {
    /*background-color: #fcfee0!important;*/
    /*color: rgba(12, 12, 12, 0.84)!important;*/
    /*background-color: none;*/
    color: white!important;
    /*font-size: 1.5vw;*/
    max-height: 10em;
    width: 100%;
}

nav * {
    background-color: transparent!important;
}

.navbar-right {
    /*background-color: #541F79!important;*/
}

@media only screen and (min-width: 1650px) {
    nav * {
        font-size: 25px!important;
    }
}

.navbar-nav {
    font-weight: 700;
}

.navbar-brand {
    display: flex;
    align-items: center;
}

.navbar-brand>img {

}

.nav-list{
    background-color: #E15385!important;
}

.nav-list:hover:not(.nav-masuk){
    background-color: #F4C744!important;
}

.nav-masuk{
    display: block;
    padding: 1em;
    text-decoration: none;
}

li a{
    font-weight: normal !important;
}

.dropdown-menu {
    background-color: #F44386!important;
    /*position: relative;!important;*/
}

.nav-list {
    background: none!important;
    z-index: 10;
    position: relative!important;
    font-size: medium;
}

nav .container{
    width: 95%;
    /*margin-left: 5%;*/
    margin-top: 1%;
    font-size: larger;
}

#logo-header {
    max-width: 15%;
    height: auto;
    margin-top: 5%;
    margin-right: 0%;

    /*margin-right: 5%;*/
    float: right;
    position: absolute;
}

@media only screen and (max-width: 767px) {
    .nav-list {
        background: #F84487!important;
    }
}

@media only screen and (max-width: 1200px) {
    #logo-header{
        display: none;
    }
}

.navbar.solid {
    background-color: #F84487!important;
    transition: background-color 1s ease 0s;
    box-shadow: 0 0 4px grey;
}

.navbar-brand {
    color: #C57ED3;
    transition: color 1s ease 0s;
}

#navbar {
    /*background-color: #333;*/
    background-color: #F84487!important;
    position: fixed;
    top: -50px;
    width: inherit;
    display: none;
    transition: top 0.3s;
    z-index: 100;
}

#navbar a {
    float: none;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 15px;
    text-decoration: none;
    font-size: 17px;
}

#navbar a:hover {
    background-color: #fff!important;
    color: black;
    transition: 0.3s;
}

#navbar-atas {
    /*text-align: center;*/
    background-color: #551F79!important;
    height: 140px;
}

#navbar-atas-container *{
    display: inline-block;
}

#navbar-atas-container img {
    width: 140px;
    height: auto;
    float : left;
    margin-left: 5%;
    margin-bottom: 5px;
}

#faq-button {
    background-color: white!important;
    border-color: transparent;
    border-radius: 30px;
    padding: 5px 8px;
    font-size: 14pt;
    color: rebeccapurple;
    font-weight: bold!important;
    margin-right: 5%;
    margin-bottom: 0;
    float: left;
}

.header-text1 {
    display: block;
    margin-left: 15px;
    vertical-align: middle;
}

.header-text2 {
    float: right;
    margin-right: 5%;
    vertical-align: middle;
}

.header-text2 #countdown2, .header-text2 #countdown-details2 {
    float: right;
    color: #FBC700!important;
    font-size: large;
}

@media only screen and (max-width: 525px) {
    #navbar-atas *{
        display: none!important;
        height: 0!important;
    }

    #navbar-atas{
        display: none!important;
        height: 0!important;
    }
}

@media only screen and (max-width: 950px) {
    .header-text2 *{
        display: none!important;
    }
}

@media only screen and (max-width: 1645px) {
    #button-masuk {
        margin-top: -10%;
    }
}

@media only screen and (min-width: 1650px) {
    #button-masuk {
        margin-top: -30%;
    }
}